Loading...
Searching...
No Matches
OpenMesh::color_caster< osg::Color3f, osg::Color3ub > Struct Reference

Helper struct. More...

`#include <OpenMesh/Tools/Kernel_OSG/color_cast.hh>`

## Public Types

typedef osg::Color3f | return_type

## Static Public Member Functions

static return_type | cast (const osg::Color3ub &_src)

## Detailed Description

Helper struct.

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/Kernel_OSG/color_cast.hh